.form-newsletter-legacy_wrapper {
  color: #fff;
  background: #4D82C3;
  padding: 50px 0 80px 0;
  margin: 0 auto;
}

.form-newsletter-legacy.gform_confirmation_wrapper {
  color: #fff;
  background-color: #4D82C3 !important;
  padding: 80px 0 80px 0 !important;
  width: 100%;
  text-align: center;
}

.form-newsletter-legacy.gform_confirmation_wrapper .gform_confirmation_message{
  font-size: 34px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0;
}

.form-newsletter-legacy_wrapper .gform_validation_errors {
  background-color: rgba(255,255,255,0.2) !important;
  color: #fff !important; /* #f39e48 */
  align-items: center;
  max-width: 960px;
  margin: 0 auto;
}

.form-newsletter-legacy_wrapper .gform_submission_error,
.form-newsletter-legacy_wrapper .gform_submission_error .gform-icon,
.form-newsletter-legacy .gform_body .gform_fields .gfield .gfield_validation_message {
  color: #fff !important; /* #f39e48 */
  text-align: left;
}

.form-newsletter-legacy_wrapper .gform_heading {
  max-width: 960px;
  margin: 0 auto;
  display: none;
}

.form-newsletter-legacy_wrapper .gform-footer {
	display: flex !important;
	justify-content: end !important;
	align-items: end !important;
	align-content: flex-end !important;
	flex-direction: column;
	display: inline;
	position: absolute;
  width: auto;
  left: auto;
	right: 185px;
	top: auto;
	bottom: 8px;
	margin: 0;
	border: 0px solid red;
}

.form-newsletter-legacy_wrapper .gform_footer .gform_button[type="submit"] {
  display: inline-block;
  padding: 14px 16px 10px 16px !important;
  border-radius: 0 !important;
  background-color: transparent !important;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase !important;
  text-decoration: none;
  width: auto;
  min-width: 150px !important;
  max-width: none;
  transition: all 0.5s linear;
  /*****/
	font-size: 0 !important;
	background: transparent url("/wp-content/themes/softec_website_v2/blocks/newsletter_blog.module/../../src/blog_files/arrow-search.svg");
	background-position: right;
	background-repeat: no-repeat;
  min-width: auto !important;
	border: 0 none !important;
	outline: 0;
  box-shadow: none !important;
  position: absolute !important;
  top: auto;
  bottom: 0;
  left: auto;
  right: auto;
}

.form-newsletter-legacy_wrapper .form-newsletter-legacy {
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

.form-newsletter-legacy h3.gsection_title {
  font-family: 'Spartan', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 36px;
  letter-spacing: 0.24em;
  text-transform: uppercase;
  color: #FFFFFF;
  text-align: center;
}

.form-newsletter-legacy .gsection_description {
  text-align: center;
}

.form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-section {
  border: 0 none !important;
  margin-bottom: 0;
  text-align: center;
}

.form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-consent {
  position: relative;
  width: 600px;
  margin: 0 auto;
}

.form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-consent a {
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 1.4;
	text-transform: uppercase;
	color: #101C2B;
}

.form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-consent span.gfield_required {
  display: inline;
}

.form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container_consent {
	display: flex !important;
	align-items: center;
}

.form-newsletter-legacy .gfield--type-consent input[type="checkbox"] {
  background: #FFF;
  border: 2px solid #406DA6;
  border-radius: 4px;
  cursor: pointer;
  width: 26px;
  height: 26px;
}

.form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-email {
	position: relative;
	width: 600px;
	margin: 0 auto;
}

.form-newsletter-legacy .gfield--type-email .ginput_container_email {
  position: relative;
  width: 600px;
  margin: 0 auto;
}

.form-newsletter-legacy .gfield--type-email .gfield_validation_message {
  position: absolute !important;
}

.form-newsletter-legacy .gfield--type-email input[type="email"] {
  color: inherit;
  background: transparent url("../blog_files/ico-email.svg");
  background-repeat: no-repeat;
  border: 0;
  background-position-y: center;
  border-bottom: 1px solid;
  border-radius: 0;
  width: 100%;
  inline-size: 100% !important;
  box-shadow: none;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0;
  text-align: left;
  padding: 20px 20px 20px 40px;
  /******/
  color: #ffffff;
  font-style: normal;
  font-size: 24px !important;
  line-height: 27px;
  padding: 20px 20px 16px 40px;
  border-bottom: 1px solid #FFFFFF;
  outline: 0;
  display: block;
  height: 56px;
}

@media screen and (max-width: 767px) {

  .form-newsletter-legacy_wrapper .gform_validation_errors {
    margin: 0 20px;
  }

  .form-newsletter-legacy_wrapper .form-newsletter-legacy {
    margin: 0 20px;
  }

  .form-newsletter-legacy h3.gsection_title {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.24em;
  }

  .form-newsletter-legacy .gsection_description {
    font-size: 16px;
    line-height: 1.78rem;
    margin: 0 0 1.4rem;
  }
  
  .form-newsletter-legacy .gform_body .gform_fields {
    display: block;
  }

  .form-newsletter-legacy_wrapper .gform-footer {
    position: absolute;
    right: 0;
  }

  .form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-consent,
  .form-newsletter-legacy .gform_body .gform_fields .gfield.gfield--type-email {
    width: auto;
    margin: 0 0 30px 0;
  }

  .form-newsletter-legacy .gfield--type-email .ginput_container_email {
    width: auto;
  }

}
